$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2200000.0
    - - 1700000.0
      - -2200000.0
    - - 1700000.0
      - -2300000.0
    - - 1800000.0
      - -2300000.0
    - - 1800000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 8f13971f-de0a-4e8f-9bc0-3557e7653b23
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - d860fbbd-2da3-4483-b08d-847962a64b58
  - 487afbdd-832c-4d34-9c1e-537b748e5141
  - e92b97cf-008d-4fe6-a014-22b00031e443
  - 2ee3e535-18b3-4c58-9421-a6a2dc681e87
  - 5af9d9f0-e841-4945-b626-abe41e40d885
  - 3a43d3c2-eec5-40bc-9bbc-aebf67c659e8
  - 079039f0-44a0-4430-a7f9-ee30495c8675
  - ee0609bc-128f-42e7-a468-30939a9b5b81
  - 5743184a-8472-4660-bc5f-95c66d532c78
  - aad4c59f-573f-4278-8d46-a559bd60c579
  - 29ed2f04-1ce7-4374-89b9-9bb5ca38695c
  - 8eed3cdd-1132-4e43-b6f5-4afcbb597e99
  - b7bacd5e-6161-45df-8a5a-50672cf6a029
  - 10d05f9b-8947-4e62-838c-7eb225a8d446
  - af9f2d69-4a56-417d-902a-8d15643489bf
  - 5e9b2ac9-b175-482c-84cd-eff80c51e447
  - d5a1a931-fa1a-45fd-ba68-572d25f3ca4c
  - 326cad6c-81d4-4209-b5f3-fb7beca18f1f
  - 2645b4e8-8b09-47c3-b5c0-ceb713fa5fec
  - 2ce75312-00ae-4848-8d3b-0341cc32f7c4
  - c721ca01-f05d-4670-9555-1b8889a60253
  - cab779a2-e890-4075-b4f4-4003f176ea29
  - 876605fc-91b7-4413-be1b-d9866291b1ad
  - 09ecff8a-31a7-4d65-9e8e-63910e80b070
  - de6dca4c-1c12-49ad-ae37-ac1d34bf981f
  - c6914600-c7c5-43a2-9325-ab89144696b1
  - 02eff56c-428d-42b7-b715-fb3dcc1c63f7
  - e40c8199-ca37-4578-bbfe-c550736a518f
  - 337d3c46-fe28-4b6f-b15f-babf174e1816
  - 394e412c-ee3d-4ed7-867b-41b2cc5a256f
  - b42a2095-3147-4262-901b-b231ec745004
  - 57da7546-c66f-4ef2-892f-bfd7c3761de7
  - 13879e66-1b87-454b-a64a-85d4d3b5b5e0
  - b0e19d31-7010-4401-9b5a-28049577fb26
  - 54044f1b-79a1-4d46-8941-fd9a8673c00b
  - d165bc86-2b45-45e9-b2c9-954fede510f1
  - a54589e3-cbc1-4dcf-aaf1-d31dea3929d7
  - cb6e3ab1-1102-488f-9ad2-749e93befcb6
  - bfcc7613-190f-4f97-bffa-84db298c8d96
  - e3742ca7-1910-499e-9773-1ee081d70b9b
  - 6418b99b-4130-4120-b85b-cbee5c2d3ff6
  - cbaee4c7-102e-4c9f-bb39-1427eb86c5e4
  - f8cefe12-1354-4e59-a8dc-9042a1977ddb
  - 6392b850-ef6e-4ddd-a97d-f8f4b78fce9b
  - dca21f53-a9ea-4c0c-89be-fec3beb2ad11
  - 54cbd441-1f35-472c-bff1-01a3e513b19e
  - a94adc37-0095-4558-ae40-4e5bd7df1727
  - 79831de3-5eb9-4ce8-81c8-25e21bc7e2e1
  - c1d33630-e0b9-4143-9f33-0385ab9937f2
  - 1a549d9b-7c08-48ff-9b39-6aa52e04943c
  - e5df131c-2220-4851-8fbe-b0de3c7c69de
  ls7_nbart_geomedian_annual:
  - 5ca91284-b580-48b0-9e6b-116213b0e530
  ls7_nbart_tmad_annual:
  - 165ef3d0-cabf-4cc1-9bc2-2585f4fd77ed
  ls8_fc_albers:
  - e7a222c4-fb0b-4ec8-a4be-f5143c033ee2
  - 9dac5cfe-211d-4512-bb3a-7e626519f10f
  - c69071ec-6c1d-46f5-8f9c-bc36b9598fee
  - 674a0ba4-7c20-47a5-932e-333e3ae9572d
  - 98e54e5a-e6a6-4967-b4df-c849dec66d43
  - e9489cd2-fd0d-4a1b-8497-5725cad9eb95
  - 55cda6f2-5d66-49d0-9d39-713125c90765
  - 5e28cd12-e4b3-4b92-9123-fa1d9dc34a17
  - 79bf00dc-b586-46ce-8731-482c4ebb26a2
  - 08fb6b71-2d2d-4e2e-b5dd-433bbf064dbd
  - 7f757e56-00ed-4f70-a02c-03e158ddee0a
  - fd28844c-77a4-4df9-9a26-746ae7366c0c
  - c226d383-f890-41c5-9e5c-7c24cb27ac95
  - ac6c33df-14f1-40bc-bace-46e7a39f0495
  - 56fefd83-bcd0-44f1-a7b0-e85fe0dc90f4
  - 55fadf16-b314-416b-86af-f885e411738f
  - fb9ac0bf-0a8a-47c9-8c4b-45fb69a43387
  - 93988504-08ad-4ab4-80c4-acb568127129
  - bc518789-4773-4256-be25-4c0960cf32e0
  - 636d3d03-b32d-46ff-9402-b8864fcd91e4
  - fd66326a-d48e-4e29-875d-cae9b895dcb9
  - 6fe323b9-4e84-4196-98a5-e22389681974
  - ab62370c-e7ae-446e-af1c-6fc784423e08
  - a6f7c1ed-82b4-4277-a9dd-51e5260a7db6
  - c7baf871-80ed-4d8e-bae3-8a69f3c23e13
  - ad7040df-c62b-4d30-9597-de0cfaef8a85
  - e9d1e974-67e2-4827-93c0-c0d3ef866d19
  - 60a0a88a-c22d-4183-b77e-66c968075f20
  - 5262937e-3827-4c02-b130-982121bb8992
  - 5e491826-7819-48a0-8c28-e6ad8f355a1d
  - e5e0394d-1bae-4c6d-a2d0-d06cac5e6578
  - a87a0d91-df8b-4c36-8075-39be2cc65084
  - 70cee275-5a81-4ca1-bc36-d7b4dc1acb38
  - 27cce272-7c4b-4f16-8e2f-76f322385c45
  - dc382957-acb4-49a6-9594-df5518f64e4b
  - 71a37e4b-b35f-4adf-9e84-551464431ee4
  - 18dad8ec-dbbf-437b-8779-06cd46a09875
  - 6d8b7772-346f-4a15-830a-a47848d24bfa
  - 9fe9bf91-9fcd-40d5-a0db-af618a16ef19
  - 527cc71e-8b7c-4deb-8653-c0fb18a29fb7
  - 1a19edea-2597-4a26-a1d9-88240eb74e8e
  - 80200f7d-4afd-4fb6-9239-1c33047f7e23
  - 2fcba926-c1eb-4182-b0f5-038120ecbe40
  - 969d6e20-0639-42e1-9f67-d15d64eb8b67
  - e7d83cc4-df62-4d24-bed8-a1250af8d76d
  - a895df34-337d-4031-a094-31175e037436
  - ad6e01c5-2b0c-4af0-a3e1-7048f2f5a660
  - 3ef7c94c-c569-49f4-abae-5bb91838da5b
  - 7a88454a-cb91-46c8-8ee1-3fc87a5ed17b
  - ce7df404-113b-4bbd-9623-7a6f275f2fe5
  - 4d5af325-2fe1-422b-b05a-d1ee24564cd8
  - 9d8f811c-ab0b-4281-a86d-ba2236eab968
  - cb4a4bae-ce9a-46cd-a736-d82a02ca8afc
  - c82ecc37-77ec-41ff-93ca-8b834ef97a48
  - b1734f07-2d33-4b5b-a1af-54db26ca840e
  - 05c3204e-e021-4d5a-b944-b60faaaa7a83
  - 2d212c6e-efe9-4f20-b852-14de41823f31
  - 10907938-54a9-40e6-9c1b-d94689caa350
  - e0025472-c968-4bd5-a13f-e4de52fb762d
  - a050a650-5e0d-449b-8666-fc915fe54088
  - 68b12638-0def-4b3d-b394-99eb7a085ec9
  - b5675e71-de0b-4419-b226-072f503b700d
  - 70c81575-bb9d-4170-a791-6a3e76093367
  - 5e3b0239-83b8-495f-8446-7664cada0f49
  - cd054f9b-f5f1-46a6-87f6-9a9283052c16
  - d987afe5-b2d4-46ed-92ad-4cbdb84bbf05
  - c715249d-601c-4d8b-8d52-7830132c36fd
  - 1a4a92c2-9ea7-45fb-b5cf-f6e580f9bba7
  - 7ab9976e-d6ab-42ef-824e-ce08339ef6cb
  - 681e055a-7a24-4b8a-b937-4ac40cfdbf72
  - 1b03fe68-f675-4d9b-9345-4b87df6ebf31
  - eaee09e4-ab55-4463-9615-d652e8bf5058
  - 5cdfee94-7c6e-4c10-8152-73cf6247b77e
  - 414cbdae-e9b6-4cde-ac81-69f2d7cb9af1
  - 4c1282ea-4689-45e8-8067-e149e0c5fe9f
  - fd8af7ea-ec42-42f4-a36f-1bc008c4d06c
  - 995f0471-02d6-46a3-958f-4c711048b145
  - 3e87ca12-df63-498b-8f4b-dd9bdbb64d2e
  - 6b828355-9c0d-4466-b226-3e1e83853d6b
  - 473ed571-9738-4702-8639-9458e49ce8c8
  - 5b800b16-ca34-44fa-a3a7-bbe83ea25762
  - 7d3e5138-7a8b-4a08-8103-3b88feae07c5
  - 6df3edbe-1577-435d-ac12-71c501ddffc1
  - dff27c8b-7672-4ca8-8f29-2969a3d74c27
  ls8_nbart_geomedian_annual:
  - 51041dd2-80a1-43f0-b603-535d28b5943b
  ls8_nbart_tmad_annual:
  - 6510ed38-f5b2-444f-9f77-907e6ce90330
  wofs_albers:
  - b5b5fb05-5a73-4323-8c90-06c0cae84054
  - 097faa2f-1950-4844-b561-37d95cda1cca
  - 491f9583-3a07-4f15-b85c-402b4b0d5144
  - b452bf12-29e4-486f-987e-e8411e782405
  - 48fdcc78-bbbc-4710-91b2-d9a85e5c169a
  - 84518133-1d8a-47b2-aef8-bcf426c134d9
  - 596cde37-1ab1-4eb2-a3e5-b8c1668777cb
  - 2dc194cc-419e-4aca-99b3-a01cd151c82f
  - 9eaf8096-d8fb-49d8-9b3f-cec8cd3df0c8
  - e822bf21-38d5-4644-a29b-d52f8493de47
  - ef073b08-93b9-4756-a417-1b5c7e8b97fb
  - 9b1df38d-d3e6-47de-a48b-15f8857ca60e
  - 054b3dc5-134e-462e-b3db-6380ecd80811
  - b35e84fd-41f3-401d-bcb3-9073f2521cbc
  - b52556df-4a51-48fb-955d-3493b2f22279
  - 71e825bb-c3e6-4b74-bc25-8d8272b70297
  - 90618b07-abec-449a-b101-a60db28f3571
  - 22dab23b-a72e-4fc4-8edd-329a9d36b15c
  - 188b504c-c928-4ca6-82a8-ddb42d930a0a
  - 507b4ca8-2bb9-4bea-a29a-2aeee4de5385
  - 85b78827-fc37-491c-b463-70f92c9ecb9e
  - 881a0166-8c6c-4938-82a3-35c5d9e07fb1
  - ad44a4b2-ec4f-4df5-8a86-8683a07e07c0
  - 5d7b2aa3-985d-4ed2-9351-a44fb3ef348e
  - 45d3b3fa-012b-4aff-9e14-757e55d12873
  - 354a225c-6d62-405c-b2aa-e61f391d1739
  - ae5660d2-3bba-4e3c-a5c1-6aecb872d5e3
  - ce354114-7068-42ed-931c-2ffd5a2becda
  - 8cb21800-4025-4080-b00a-1fba51d40aee
  - f5d88b79-2261-4e5d-be9c-1b5b0192ebc2
  - b3c236f2-f831-41f5-92ea-27c3db938c9e
  - 40e677b0-8c71-42ab-b4de-526e8623c22c
  - d3057378-0af7-4f01-94b4-25cc8dba3ed5
  - a3071ec3-f5b7-4925-9746-80f0c95b3122
  - 8365f8cd-e9bd-40e1-bb3f-56c5c835e47c
  - 2dcc99ae-1666-49d2-8583-2024f5b9130b
  - 48380f65-bfbd-46d7-b96a-300810ddc777
  - c73ad1c3-fddf-4d05-95c9-105baa96d549
  - 509cad08-7423-4ebc-bfe7-fda9dbee5a8a
  - 4203dc52-9116-4a09-9d83-f3d1b42c3953
  - 242fc760-bbaa-4743-a7bb-8ff30be3c9d0
  - 14186de2-c1af-46fc-8afe-cd690580939a
  - 384a1ccc-1f81-45cf-9436-f6fdd4dd1d7d
  - 2d8aa83e-56b1-4976-a382-c523432f34ce
  - 59534bf2-aea4-4c60-bcb1-61f5b1045d29
  - dae6e4e5-e13d-4783-ad14-1a0c5d618878
  - 0396c47a-0e4a-47c4-9a5d-c2a88fd78e31
  - 4ac9db18-3cc6-46b5-bc02-97020b2d4c6d
  - 58556dd5-119a-4521-94eb-4937f1b30d72
  - 99ed6ea9-f814-4924-acc6-2084f94214f3
  - 21509a61-94ef-440f-aac6-8358bb5fc146
  - 189bc09f-96c6-41e6-8790-e9f94b4d704c
  - d1f4cf4c-cad5-4d9b-9ff9-ff04f45836ba
  - 9daf76b3-a9fd-4755-af16-af1348f2b654
  - d7653477-7bc0-4068-8340-61731b9c095b
  - a1f41120-132e-4cd8-b97a-ea970d238080
  - 633a36d9-1a69-4137-ba2b-17b984e14879
  - 47d81b5f-3435-4461-bc03-a87cb84fb0b2
  - 0a7df9e7-0ccd-4983-b3b4-ccd015947d8c
  - 43196f0e-05ad-44e3-a934-d1f17c572c08
  - d1508e2b-57e2-4884-9076-fb8ce9990400
  - 70026dfe-313c-45b5-8794-99f92a6eb57f
  - f3d50344-2b60-48ac-9116-f4188d82222d
  - 502b58f6-2c46-470b-a4b4-617a0623d8be
  - a87411a6-3c6f-4364-a45b-8ad7c056a7a8
  - e0833898-cd2b-49b6-805f-26ad79e6f7f5
  - daa555c6-01ff-407f-91eb-b3cb08c17ad8
  - 33abeef6-ea0b-4310-98cb-ff95e970799f
  - 35b958b9-34a9-4634-a2ca-34ee9a1a875f
  - 6669419c-c65e-487a-bc8f-c09a3ceb5971
  - 2d8e3f3b-7c9a-4c3f-a2ca-72c8c2b65dfb
  - bb013f96-21e0-44bf-bbe9-c607c9953513
  - fe612207-0843-4cee-b0d8-1ac9dd2d3867
  - 3784cdb0-fd5f-4d72-b68c-e8d015f23a92
  - 79cde390-b190-4a72-aa9d-880126ac2638
  - bed33d15-03a2-4f3b-8c31-ba813b604a1d
  - b420509c-5529-463c-91bb-d4165f4a9eb4
  - 643a4831-baf9-4871-ba49-55fc74e97c94
  - 2a7d57e6-9cfa-4650-b6c6-7a7cead1dabc
  - 039cc46c-cdb5-42f0-9611-0c047d99c128
  - 4ebfa1a0-79d1-42e3-a305-cb0dcca7d548
  - 841ef063-2f59-473a-8b1c-edb45db0dc42
  - cdefaa61-d139-48ac-baed-80d65b8ad49e
  - 27a4f5ad-d864-4c9b-b785-cce8bad2942d
  - 77ba6e62-f2cd-4840-a534-7fb3904e759d
  - 1f3e764e-e1ac-447b-9f3e-e9c0c2d49386
  - dbdf04b7-0546-482a-bd70-5a8d92011462
  - b5e84308-2fc7-4ee9-991f-0884972ce955
  - 240bc23d-748f-4893-a6ce-445240a76786
  - c00326b7-25af-44fd-9b4a-715604616102
  - 65460f26-1bd5-4ba9-8020-f88fc6ef813b
  - 8daec27d-3229-419d-8d84-bc7f5f7bb570
  - 26e9e05a-6230-4529-b4c7-a434fe15b605
  - d57cc1d7-21ef-4d48-89de-7972e958d6f0
  - f9ef6e77-18b7-41e0-9398-851e7ce66fb0
  - b6967378-061b-4c06-ad7c-a35e196bcba2
  - 97d7b99b-2ee2-4642-bcdf-7390cf28d65e
  - 4f73b824-932b-47e5-a4f1-afc8b6904a4a
  - 63c67dfa-b844-4ab3-9696-0fc28e75a791
  - 2e79e9c8-923e-42e0-9291-4a77988620ca
  - 63897c0e-09ac-4a0f-a917-0ef06faebaa5
  - 89dd24fd-22ec-4959-ad87-ff74c56928e8
  - ac65c49d-5e47-4c94-ba38-74977ddc4ad2
  - 523b8ccd-e56e-4d74-8f16-9c8f977f5e5f
  - 3d412af5-41d8-4884-9579-48aeaa3089e5
  - 5902dbcb-c11a-4ac4-8fcb-984164d7493f
  - e36afd90-7d86-4bf5-9ff2-6111e6e0e711
  - eb21f171-f628-42e3-8d53-882914b2e545
  - f5fb0121-fe74-4c0a-acd0-f4029afeb817
  - ddf27f67-e9cb-458a-98fb-b887b9ed141d
  - 6b45b461-3057-4a88-81cb-dd9f5755ebd5
  - 42039439-76db-4846-8406-d6bbcf1cbdef
  - a4fbbbc3-5c93-4a13-80de-37f37bdb3bf5
  - 34438ed2-9a62-47a7-a930-2f2e696a524a
  - 1d2f0ba7-dd3e-4d73-92e4-f06573883c7c
  - 86846af6-5796-42f2-a97d-1116a466428a
  - 154ae357-b1df-4c18-8fee-f6547b20a55f
  - 0dd364fa-18ac-4b81-bc25-2fcc3ac31ddf
  - 2e6f7c93-5a59-424e-a4bc-045174296a9a
  - 935d9e5c-c1ae-4f35-a798-5aa997bf78a9
  - d12c0541-4ea2-44a7-86ae-ea2178fa6653
  - b58434b0-f5f1-4f9f-b677-3a4778486a73
  - a48447e2-0c60-43a5-b226-100a75316e55
  - 4b526b2c-2d5a-4eec-8ba0-b9f647d5b8d0
  - 9f75e1c5-d6e7-419a-8964-d3fed68cccaf
  - f9f61fb9-df0a-4925-a488-87f67154d1fb
  - 7ebe38e6-d657-4eee-b4da-c39df323cbd1
  - bf7629f3-c614-4906-804b-05ddf0d33386
  - 10b8dcb5-ee5d-4f8d-b14f-56b5da0b59be
  wofs_annual_summary:
  - 05932120-5fed-4ac8-accb-33f173b9e766
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:49:05.757957Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
